# AdvantEdgeSandboxControllerRestApi.Replay

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**description** | **String** | User description of the content of the replay file. | [optional] 
**events** | [**[ReplayEvent]**](ReplayEvent.md) |  | [optional] 


